import React from 'react';
export default function VerticalShadesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-30.77h80V-800h560v609.23h80V-160zm263.46-30.77h193.85v-578.46H383.46z" })));
}
